<xml> </xml>

btb-class |

# BetterListViewCheckedItemsChangedEventArgs Constructor

Initializes a new instance of the BetterListViewCheckedItemsChangedEventArgs class.

BetterListViewCheckedItemsChangedEventArgs(
BetterListViewItem item,
BetterListViewItemCollection items,
ReadOnlyCollection<CheckState> oldCheckStates,
CheckState newCheckState,
BetterListViewCheckStateChangeMode checkStateChangeMode
);

#### Parameters

item
  Checked item.
items
  Items whose check state has been changed.
oldCheckStates
  Previous item check state values.
newCheckState
  New item check state value.
checkStateChangeMode
  Source of the check state change.

#### See Also

BetterListViewCheckedItemsChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace